@import url("lytebox.css");

html { overflow-y: scroll }

body { margin: 0; padding: 0; background-color: #e6e7e8 }

img { border: 0 }

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	padding: 6px 0 12px 0;
	margin: 0;
}

h2 { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h3 { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

h4 { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h5 { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

p { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

ul { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 1.5em;
}

/* EMBEDDED TITLE (FOR USE IIN ARTICLE BODY SECTIONS) */

debate-container { margin: 0; padding: 0; border: 0; background-color: #fff }

.debate-section-heading { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #000;
	font-weight: bold;
	padding: 0;
	margin: 0;
}


iFrame { margin: 0; padding: 0; border: 0; background-color: #fff }

.red { color: #b31919 }
.blue { color: #1d3563 }
.purple { color: #66247b }
.white { color: #fff }
.orange { color: #ea5b0c }

.video-bites-heading { color: #ea5b0c; padding: 6px 12px 12px 12px }
.freeform-comment-heading { color: #1d3563; padding: 12px 12px 12px 12px }
.hot-topics-heading { color: #1d3563; padding: 12px 12px 12px 12px }
.team-heading { color: #66247b; font-weight:bold; padding: 6px 12px 12px 12px }
.debate-heading { color: #1d3563; font-weight:bold; padding: 6px 12px 12px 12px }
.user-heading { color: #1d3563; font-weight:bold; padding: 6px 12px 12px 12px }
.featured-content-heading { color: #b31919; font-weight:bold; padding: 6px 12px 12px 12px }
.announcements-heading { color: #ffffff; font-weight:bold; padding: 6px 12px 12px 12px }
.browse-content-heading { color: #000000; font-weight:bold; padding: 0 0 12px 0; }
.blogs-heading { color: #000000; font-weight:bold; padding: 6px 0 12px 0; }

.video-bite-headings { font-size: 14px; line-height: 18px; color: #000000; padding: 4px 0 0 0 }
.hot-topic-headings { font-size: 14px; line-height: 18px; color: #1d3563; height: 42px; padding: 60px 0 0 12px }
.coverage-headings { font-size: 14px; line-height: 18px; color: #1d3563; height: 42px; padding: 60px 0 0 12px }
.browse-all-video-bites-heading { font-size: 14px; line-height: 18px; color: #ea5b0c; height: 35px; padding: 11px 0 0 12px }
.browse-all-content-heading { font-size: 14px; line-height: 18px; color: #b31919; height: 35px; padding: 11px 0 0 12px }
.subscribe-heading { font-size: 14px; line-height: 18px; color: #fff; height: 51px; padding: 11px 0 0 12px }
.browse-content-headings { font-size: 11.5px; line-height: 15px; color: #fff; height: 46px; padding: 10px 0 0 12px }
.promo-heading { font-size: 14px; line-height: 18px; color: #000000; height: 51px; padding: 11px 0 0 12px }
.footer-text { font-size: 10px; line-height: 14px }

a:link { font-family: Verdana, Geneva, sans-serif; color: #b31919; text-decoration: none }
a:active { font-family: Verdana, Geneva, sans-serif; color: #b31919; text-decoration: none }
a:visited { font-family: Verdana, Geneva, sans-serif; color: #b31919; text-decoration: none }
a:hover { font-family: Verdana, Geneva, sans-serif; color: #b31919; text-decoration: underline }

a.white-links:link { color: #fff; text-decoration: none }
a.white-links:active { color: #fff; text-decoration: none }
a.white-links:visited { color: #fff; text-decoration: none }
a.white-links:hover { color: #fff; text-decoration: underline }

a.red-links:link { color: #b31919; text-decoration: none }
a.red-links:active { color: #b31919; text-decoration: none }
a.red-links:visited { color: #b31919; text-decoration: none }
a.red-links:hover { color: #b31919; text-decoration: underline }

a.blue-links:link { color: #1d3563; text-decoration: none }
a.blue-links:active { color: #1d3563; text-decoration: none }
a.blue-links:visited { color: #1d3563; text-decoration: none }
a.blue-links:hover { color: #1d3563; text-decoration: underline }

a.purple-links:link { color: #66247b; text-decoration: none }
a.purple-links:active { color: #66247b; text-decoration: none }
a.purple-links:visited { color: #66247b; text-decoration: none }
a.purple-links:hover { color: #66247b; text-decoration: underline }

a.orange-links:link { color: #ea5b0c; text-decoration: none }
a.orange-links:active { color: #ea5b0c; text-decoration: none }
a.orange-links:visited { color: #ea5b0c; text-decoration: none }
a.orange-links:hover { color: #ea5b0c; text-decoration: underline }

a.menu-links:link { color: #000; text-decoration: none }
a.menu-links:active { color: #000; text-decoration: none }
a.menu-links:visited { color: #000; text-decoration: none }
a.menu-links:hover { color: #000; text-decoration: underline }

a.black-links:link { color: #000; text-decoration: none }
a.black-links:active { color: #000; text-decoration: none }
a.black-links:visited { color: #000; text-decoration: none }
a.black-links:hover { color: #000; text-decoration: underline }

a.footer-menu-links:link { color: #000; text-decoration: none }
a.footer-menu-links:active { color: #000; text-decoration: none }
a.footer-menu-links:visited { color: #000; text-decoration: none }
a.footer-menu-links:hover { color: #000; text-decoration: underline }

a.report-list:link { color: #b31919; text-decoration: none }
a.report-list:active { color: #b31919; text-decoration: none }
a.report-list:visited { color: #b31919; text-decoration: none }
a.report-list:hover { color: #b31919; text-decoration: underline }


/* PAGE */

.page-container {
	position: absolute;
	top: 0;
	left: 0;
	margin 0;
	padding: 0;
	width: 100%;
}

/* HEADER */

.header-container {
	margin: 0;
	padding: 0;
	width: 100%;
}
.header-center {
	margin: 0 Auto 0 Auto;
	padding: 0;
	width: 1030px;
	height: 175px;
	background-image: url(../images/header-center.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.header {
	width: 50%;
	position: absolute;
	top: 0;
} 
.left {
	left: 0;
}
.right {
	right: 0;
}
.header-container-left {
	height: 175px;
	margin: 0 515px 0 0;
	background-image: url(../images/header-left.jpg);
	background-repeat: repeat-x;
	background-position: right top;
} 
.header-container-right { 
	height: 175px;
	margin: 0 0 0 515px;
	background-image: url(../images/header-right.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.header-container-home-and-contact {
	position: relative;
	margin: 2px 15px 0 15px;
	padding: 0;
	width: 1000px;
	float: left;
	z-index: 99;
}
.home-and-contact {
	margin: 0;
	padding: 0;
	height: 20px;
	float: right;
}
.header-container-logos {
	position: relative;
	margin: 20px 15px 0 15px;
	padding: 0;
	width: 1000px;
	float: left;
	z-index: 99;
}
.logo-1 {
	margin: 0;
	padding: 0;
	width: 222px;
	height: 67px;
	float: left;
}
.logo-2 {
	margin: 0;
	padding: 0;
	width: 28px;
	height: 28px;
	float: right;
}
.logo-3 {
	margin: 0 8px 0 0;
	padding: 0;
	width: 28px;
	height: 28px;
	float: right;
}
.header-container-menu-and-search {
	position: relative;
	margin: 26px 15px 0 15px;
	padding: 0;
	width: 1000px;
	height: 38px;
	float: left;
	z-index: 99;
} 
.menu-1 {
	margin: 10px 0 0 0;
	padding: 0;
	width: 59px;
	text-align: center;
	float: left;
}
.menu-2 {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 152px;
	text-align: center;
	float: left;
}
.menu-3 {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 118px;
	text-align: center;
	float: left;
}
.menu-4 {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 96px;
	text-align: center;
	float: left;
}
.menu-5 {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 76px;
	text-align: center;
	float: left;
}
.menu-6 {
	margin: 10px 0 0 10px;
	padding: 0;
	width: 76px;
	text-align: center;
	float: left;
}
.search {
	margin: 8px 0 0 24px;
	padding: 0;
	height: 24px;
	border: 1px solid #993300;
	float: left;
}
.search-box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin: 0;
	padding: 0 0 0 4px;
	height: 24px;
	width: 275px;
	background-color: #fff;
	border: 0;
}
.button-1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 3px 0 5px 0;
	height: 24px;
	width: 68px;
	background-color: #993300;
	border: 0;
}



/* BODY */

.body-container {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #fff;
	float: left;
}
.body-center {
	margin: 0 Auto 0 Auto;
	padding: 0;
	width: 1030px;
}
.body-left {
	margin: 0 0 16px 15px;
	padding: 0;
	width: 626px;
	float: left;
}
.body-right {
	margin: 0 0 16px 26px;
	padding: 0;
	width: 348px;
	float: left;
}


/* START OF HOME STYLES */


.content-container-1 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 626px;
	background-color: #f1f2f2;
	float: left;
}
.content-container-1-no-margin {
	margin: 0;
	padding: 0;
	width: 626px;
	background-color: #f1f2f2;
	float: left;
}
.content-container-1-top {
	margin: 0;
	padding: 0;
	width: 626px;
	height: 5px;
	background-image: url(../images/background-626px-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-container-1-bottom {
	margin: 0;
	padding: 0;
	width: 626px;
	height: 5px;
	background-image: url(../images/background-626px-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-1 {
	margin: 0;
	padding: 0;
	width: 626px;
	float: left;
}
.content-1-top-margin {
	margin: 12px 0 0 0;
	padding: 0;
	width: 626px;
	float: left;
}
.content-1-top-margin-underline {
	margin: 12px 0 0 0;
	padding: 0 0 8px 0;
	width: 626px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.content-1-margin {
	margin: 12px;
	padding: 0;
	width: 602px;
	float: left;
}
.content-1-three-column-left {
	margin: 0;
	padding: 0;
	width: 192px;
	float: left;
}
.content-1-three-column-right {
	margin: 0 0 0 25px;
	padding: 0;
	width: 192px;
	float: left;
}
.content-1-two-column-left {
	margin: 0;
	padding: 0;
	width: 300px;
	float: left;
}
.content-1-two-column-right {
	margin: 0 0 0 26px;
	padding: 0;
	width: 300px;
	float: left;
}

/*/ ANALYSTS COVERAGE AREA LISTS /*/
.content-1-two-column-left-narrow {
	margin: 0;
	padding: 0;
	width: 192px;
	float: left;
}
.content-1-two-column-right-wide {
	margin: 0 0 0 25px;
	padding: 0;
	width: 409px;
	float: left;
}

.key-contacts {
	margin: 0 0 12px 0;
	padding: 0;
	width: 300px;
	float: left;
}

.video-bites {
	margin: 0 0 12px 14px;
	padding: 0;
	width: 190px;
	float: left;
}
.browse-all-video-bites {
	margin: 4px 0 0 0;
	padding: 0;
	width: 626px;
	height: 46px;
	float: left;
	background-image: url(../images/browse-all-video-bites.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.browse-freeform-comment {
	margin: 4px 0 0 0;
	padding: 0;
	width: 626px;
	height: 46px;
	float: left;
	background-image: url(../images/browse-freeform-comment.jpg);
	background-repeat: no-repeat;
	background-position: top;
}


.hot-topics {
	margin: 0 0 12px 12px;
	padding: 0;
	width: 295px;
	height: 102px;
	float: left;
}
.hot-topics-1 { background-image: url(../images/hot-topics-1.jpg); background-repeat: no-repeat; background-position: top; }
.hot-topics-2 { background-image: url(../images/hot-topics-2.jpg); background-repeat: no-repeat; background-position: top; }
.hot-topics-3 { background-image: url(../images/hot-topics-3.jpg); background-repeat: no-repeat; background-position: top; }
.hot-topics-4 { background-image: url(../images/hot-topics-4.jpg); background-repeat: no-repeat; background-position: top; }
.hot-topics-5 { background-image: url(../images/hot-topics-5.jpg); background-repeat: no-repeat; background-position: top; }
.hot-topics-6 { background-image: url(../images/hot-topics-6.jpg); background-repeat: no-repeat; background-position: top; }

.coverage {
	margin: 0 0 12px 12px;
	padding: 0;
	width: 295px;
	height: 102px;
	float: left;
}
.coverage-1 { background-image: url(../images/coverage-1.jpg); background-repeat: no-repeat; background-position: top; }
.coverage-2 { background-image: url(../images/coverage-2.jpg); background-repeat: no-repeat; background-position: top; }
.coverage-3 { background-image: url(../images/coverage-3.jpg); background-repeat: no-repeat; background-position: top; }
.coverage-4 { background-image: url(../images/coverage-4.jpg); background-repeat: no-repeat; background-position: top; }
.coverage-5 { background-image: url(../images/coverage-5.jpg); background-repeat: no-repeat; background-position: top; }
.coverage-6 { background-image: url(../images/coverage-6.jpg); background-repeat: no-repeat; background-position: top; }

.staff {
	margin: 0 0 12px 12px;
	padding: 0;
	width: 295px;
	height: 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	float: left;
}
.staff-photo {
	margin: 12px 0 0 0;
	padding: 0;
	width: 56px;
	height: 68px;
	float: left;
}
.staff-text {
	margin: 12px 0 0 12px;
	padding: 0;
	width: 227px;
	height: 68px;
	float: left;
}
/* ADVERT/PROMO TILE ON HOME SCREEN */

.promo-container-1 {
	margin: 16px 0 0 0px;
	padding: 0;
	width: 348px;
	background-color: #f1f2f2;
	float: left;
}
.promo-container-1-top {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 5px;
	background-image: url(../images/background-348px-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.promo-container-1-bottom {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 5px;
	background-image: url(../images/background-348px-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.promo-1 {
	margin: 0px 0px 0px 12px;
	padding: 0;
	width: 330px;
	float: left;
}

.promo-1-icon {
	margin: 0px 12px 0px 0px;
	width: 58px;
	height: 56px;
	float: left;
}


/* ROTATING CONTENT BOX ON HOME SCREEN */

.content-container-2 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 348px;
	background-color: #f1f2f2;
	float: left;
}
.content-container-2-top {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 5px;
	background-image: url(../images/background-348px-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-container-2-bottom {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 5px;
	background-image: url(../images/background-348px-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-2 {
	margin: 0;
	padding: 0;
	width: 348px;
	float: left;
}

.announcements-content {
	margin: 0 0 12px 12px;
	padding: 0;
	width: 268px;
	background-color: #f1f2f2;
	text-align: left;
	float: left;
}

.content-container-3 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 348px;
	float: left;
}
.content-3 {
	margin: 0;
	padding: 0;
	width: 348px;
	float: left;
}

.browse-all-content {
	margin: 4px 0 0 0;
	padding: 0;
	width: 348px;
	height: 46px;
	float: left;
	background-image: url(../images/browse-all-content.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.subscribe {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 62px;
	float: left;
	background-image: url(../images/subscribe.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.browse-content {
	margin: 0 0 12px 0;
	padding: 0;
	width: 168px;
	height: 56px;
	float: left;
}
.browse-content-margin-left {
	margin: 0 0 12px 12px;
}
.browse-content-1 { background-image: url(../images/browse-content-1.jpg); background-repeat: no-repeat; background-position: top; }
.browse-content-2 { background-image: url(../images/browse-content-2.jpg); background-repeat: no-repeat; background-position: top; }
.browse-content-3 { background-image: url(../images/browse-content-3.jpg); background-repeat: no-repeat; background-position: top; }
.browse-content-4 { background-image: url(../images/browse-content-4.jpg); background-repeat: no-repeat; background-position: top; }
.browse-content-5 { background-image: url(../images/browse-content-5.jpg); background-repeat: no-repeat; background-position: top; }
.browse-content-6 { background-image: url(../images/browse-content-6.jpg); background-repeat: no-repeat; background-position: top; }


.content-container-5 {
	margin: 0px;
	padding: 0;
	width: 348px;
	float: left;
}
.content-5 {
	margin: 0;
	padding: 0;
	width: 348px;
	float: left;
}


.content-container-6 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 348px;
	float: left;
}
.content-container-6-top {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 8px;
	background-image: url(../images/announcements-background-348px-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-container-6-middle {
	margin: 0;
	padding: 0;
	width: 348px;
	background-image: url(../images/announcements-background-348px-middle.jpg);
	background-repeat: repeat-y;
	float: left;
}
.content-container-6-bottom {
	margin: 0;
	padding: 0;
	width: 348px;
	height: 8px;
	background-image: url(../images/announcements-background-348px-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.content-6 {
	margin: 0;
	padding: 0;
	width: 348px;
	float: left;
}

/* debate section on home page (DV) */

.debate {
	margin: 0 0 12px 12px;
	padding: 0;
	width: 295px;
	height: 80px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
	float: left;
}
.debate-icon {
	margin: 12px 0 0 0;
	padding: 0;
	width: 68px;
	height: 68px;
	float: left;
}
.debate-text {
	margin: 12px 0 0 12px;
	padding: 0;
	width: 210px;
	height: 68px;
	float: left;
}


.announcements-content {
	margin: 0 0 4px 12px;
	padding: 0;
	width: 324px;
	text-align: left;
	background-color: #ffffff;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 3px #999999 inset;
	-webkit-box-shadow: 0 0 3px #999999 inset;
	box-shadow: 0 0 3px #999999 inset;
	float: left;
}
.announcements-content p {
	padding: 12px;
}


.footer-container {
	margin: 0;
	padding: 0;
	width: 100%;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #f1f2f2;
	float: left;
}
.footer-center {
	position: relative;
	margin: 0 Auto 0 Auto;
	padding: 0;
	width: 1030px;
}
.footer-content {
	margin: 12px 15px 24px 15px;
	padding: 0;
	width: 1000px;
	float: left;
}


/* END OF HOME STYLES */


.content-container-4 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 626px;
	float: left;
}


/* ARTICLE LISTS */


.article-content-container {
	margin: 0 0 16px 0;
	padding: 0;
	width: 626px;
	float: left;
}
.article-icons {
	margin: 0;
	padding: 0;
	width: 44px;
	float: left;
}
.article-icons img {
	margin: 2px 0 0 0;
}
.article-content {
	margin: 0 0 0 4px;
	padding: 0;
	width: 578px;
	float: left;
}


/* BROWSE LINK */


.browse-icon {
	margin: 0;
	padding: 0;
	width: 44px;
	float: left;
}
.browse-link {
	margin: 1px 0 0 4px;
	padding: 0;
	width: 578px;
	float: left;
}


/* ANALYSTS LINK */


.analysts-icon {
	margin: 0;
	padding: 0;
	width: 44px;
	float: left;
}
.analysts-link {
	margin: 6px 0 0 4px;
	padding: 0;
	width: 578px;
	float: left;
}


/* FORMS */


.form-boxes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	background-color: #fff;
	border: 1px solid #000;
	width: 296px;
	padding: 2px;
	height: 20px;
}


/* SHOWCASE */


/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 186px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown in slider */
.showcase {
	position: relative;
	margin: auto;
}
.showcase-content-container {
	background-color: #f1f2f2;
	margin: 2px 0 20px 0;
	padding: 0;
	width: 332px;
	float: left;
}
	
/* Content */
.showcase-icons {
	margin: 0;
	padding: 0;
	width: 44px;
	float: left;
}
.showcase-icons img {
	margin: 2px 0 0 0;
}
.showcase-content {
	margin: 0 0 0 4px;
	padding: 0;
	width: 268px;
	background-color: #f1f2f2;
	text-align: left;
	float: left;
}
		
/* Button Wrapper */
.showcase-button-wrapper {
	clear: both;
	margin: 0 0 15px 25px;
	text-align: left;
}
.showcase-button-wrapper span {
	margin: 0 10px 0 0;
	padding: 5px 9px 5px 9px;
	cursor: pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #666;
}
.showcase-button-wrapper span.active {
	color: #fff;
	background-color: #b31919;
}

/* USER STYLES TO ENHANCE ARTICLE BODY */
/* For typing into the CMS content box by the user*/
/* Added by DV, Nov 2014 */

.user-container-1 {
	margin: 16px 0 0 0;
	padding: 0;
	width: 626px;
	background-color: #f1f2f2;
	float: left;
}
.user-container-1-top {
	margin: 0;
	padding: 0;
	width: 626px;
	height: 5px;
	background-image: url(../images/background-626px-top.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.user-container-1-bottom {
	margin: 0;
	padding: 0;
	width: 626px;
	height: 5px;
	background-image: url(../images/background-626px-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}
.user-content-1 {
	margin: 0px 12px 0px 12px;
}


/* END USER STYLES */

